QualityAndVariety: 'Qualitat, varietat i servei'
MaximumFreshness: >-
  Verdnatura t'ofereix un producte amb la màxima frescor garantida, gràcies als
  seus recepcions diàries de flor i planta procedents d'Holanda, Sud-amèrica, o
  des del mateix productor.
SquareMeters: Més de 13.000m d'instal·lacions
AboutRealms: 'Amb flor tallada, verds, artificial i complements'
AboutLocation: >-
  Assentats a València, Madrid, Barcelona, Holanda i França, oferim venda
  directa a les nostres instal·lacions i repartiment a tot Espanya mitjançant
  servei propi o agència.
PurchaseThroughWeb: >-
  Compra a través de la nostra web i rep la teva comanda còmodament a la teua
  floristeria. ¡En menys de 24 hores!
WhatMakeUsDifferent: Que ens fa diferents?
DesignVariety: >-
  La varietat en el disseny, la qualitat dels materials utilitzats i el nostre
  servei de repartiment, et garanteixen un mostrari de gènere dinàmic, sempre
  fresc i atractiu.
AdaptToYourNeeds: >-
  Verdnatura s'adapta a les necessitats de cada client oferint un ampli ventall
  de productes, garantit sempre.
TheBestQuality: La millor qualitat al millor preu. Sense oblidar mai el disseny.
AtYourService: Estem al teu servei
BuyersAndTraders: >-
  9 compradors especialitzats i els nostres 20 comercials t'assessoraran en tot
  el que necessitis.
Verdnatura training: Verdnatura formació
GoodTraining: >-
  En Verdnatura sabem que una bona formació és imprescindible per al
  desenvolupament òptim de qualsevol activitat, i com no, també la de florista.
SpecialTrainingPrices: >-
  Perquè el pressupost d'una escola no repercuteixi en la qualitat de la teva
  formació, col·laborem amb una política de preus especials per a totes aquelles
  escoles que ho sol·licitin realitzar cursos a les nostres instal·lacions de
  Verdnatura Silla.
YoutubeChannel: >-
  I no et perdis els vídeos de Canal Verdnatura a Youtube. On trobaràs un munt
  de consells molt interessants sobre el maneig de la flor.
HowWeWork: Com treballem?
FirstQualityControl: 1º control de qualitat
SecondQualityControl: 2º control de qualitat
ThirdQualityControl: 3º control de qualitat
FourthQualityControl: 4º control de qualitat
AalsmeerAuction: >-
  A les 5: 00h, els nostres responsables de compres adquireixen, en la subhasta
  d'Aalsmeer i Noaldwijk, el gènere que el productor ha collit el dia anterior.
BeforeAuction: >-
  Després de la seva compra, aquest gènere entra ràpidament en Verdnatura
  Holland BV, la nostra empresa de Flora Holland, en Aalsmeer.
DirectlyFromProviders: >-
  A més de comprar a través de la subhasta Holandesa, també comprem directament
  a productors de Colòmbia, Equador, Tailàndia, Malàisia, Àfrica i Austràlia.
  Aquests productes són supervisats directament pels nostres delegats de compra
  situats a cada zona. Aquesta mercaderia viatjarà a Amsterdam, sotmesa a un
  procés de Vaacum i en menys de dues hores des del seu aterratge, estarà a les
  nostres instal·lacions d'Aalsmeer.
GoodsDischarge: >-
  A les 7: 00h els nostres companys de Aalsmeer comencen a rebre la mercaderia
  comprada, passant un primer control de qualitat, i donant-la d'alta al nostre
  estoc. Ja està disponible per als nostres clients a la web.
GoodsTravel: >-
  La mercaderia viatja durant dia i mig a camions amb compartiments estancs a
  temperatures diferents, de manera que no es trenqui la cadena de fred i viatge
  en les millors condicions.
GoodsReception: >-
  A la recepció de la mercaderia el responsable de la seva compra revisa l'estat
  en què arriba, acceptant-la o rebutjant-la segons el cas, es descarrega en
  fred i ràpidament entra a la nostra càmera.
CustomerOrders: >-
  Els nostres clients poden fer les seves comandes a través del web, per telèfon
  o venint directament a les nostres instal·lacions. Tenim un equip de
  comercials especialitzats que t'assessorarà en la teva compra i que
  t'informarà de les novetats i articles que puguin ser del teu interès, de
  manera que la teva compra s'ajusti a les teves necessitats i quedis totalment
  satisfet.
AfterOrder: >-
  Un cop realitzada la comanda, passa al departament de producció. Durant la
  preparació d'aquest es realitza un nou control de qualitat (el tercer) en què
  es rebutjarà la mercaderia deficient.
BuyerControl: >-
  Quant es finalitza la preparació, es realitza un nou control (el quart) on un
  especialista conta i revisa l'estat dels productes. En cas que aquests no
  compleixin amb els estàndards de qualitat exigits els rebutja i els
  substitueix per els adequats.
EmbeddedSection: >-
  Seguidament es porta a la secció de encaixat, on la comanda és condicionada
  per la seva correcta entrega. Cada tipus de lliurament requereix un mètode de
  encaixat adequat perquè el gènere viatge protegit i arribi al client en
  perfectes condicions.
AfterEmbedAgency: >-
  Quant el producte ha estat encaixat s'emmagatzema de nou a la cambra fins a la
  seva sortida per agència o per repartiment propi, rebent el client, en 24h en
  el cas de l'agència o el mateix dia en el cas del repartiment, còmodament al
  seu domicili .
FreshnessGuaranteed: >-
  Aquesta forma de treball garanteix la major frescor per la rapidesa dels
  processos i pel manteniment de la cadena de fred desde la compra fins a la
  seva recepció pel nostre client.
AboutSummary: >-
  75 persones repartides per tothom perquè el nostre client tingui el més ampli
  catàleg del sector, la flor més fresca, la planta més innovadora, els
  complements més actuals, i el servei més ràpid possible.
